Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.02.02 Distro
Author Message
crypto
Worker
Worker


Joined: Aug 02, 2004
Posts: 165

PostPosted: Wed Aug 23, 2006 2:33 pm Reply with quote

What MySQL version do you prefer with v2.02.02?

Does RavenNuke run stable with MySQL 5.1 or should I stay with v4.x?
 
View user's profile Send private message
rock
New Member
New Member


Joined: Mar 16, 2006
Posts: 12

PostPosted: Wed Aug 23, 2006 8:24 pm Reply with quote

crypto,

i use MySql 5.1.24, as well as PHP5, im having problems. But i have used Ravens distro under MySql4.x and PHP 4.x, and it ran very nicely.

rock
 
View user's profile Send private message MSN Messenger
siliconeclone
New Member
New Member


Joined: Aug 21, 2006
Posts: 10

PostPosted: Thu Aug 24, 2006 5:06 pm Reply with quote

Stay with v4.... there are some php code changes you can make to have it run smoothly in mySQL5 ... but it runs beautifully out of the box using mySQL4
 
View user's profile Send private message
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9449
Location: Arizona

PostPosted: Fri Aug 25, 2006 6:37 am Reply with quote

Agreed. Since RavenNuke is essentially PHP-Nuke 7.6 at its core, it is limited by what that will run on. The ideal setup would be:

Apache 1.3.x
PHP 4.4.x
mySQL 4.1.x

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
crypto
PostPosted: Mon Aug 28, 2006 1:22 pm Reply with quote

montego wrote:
Agreed. Since RavenNuke is essentially PHP-Nuke 7.6 at its core, it is limited by what that will run on. The ideal setup would be:

Apache 1.3.x, PHP 4.4.x, mySQL 4.1.x

I'm planning to transfer my site to webhosting company which is using php5.

What kind of problems there is with php5? Is there any script / addon which could fix these php5-incompatibilities with the RavenNuke? And what about MySQL 5?
 
Guardian2003
Site Admin


Joined: Aug 28, 2003
Posts: 6792
Location: Ha Noi, Viet Nam

PostPosted: Mon Aug 28, 2006 3:17 pm Reply with quote

Memory is fuzzy on this but I think I read somewhere that there was some new 'reserved words' used in PHP 5 that caused an issue with a conflict in nuke.
The good news is, it should generate an error if thats the case and should be relatively easy to fix.
 
View user's profile Send private message Send e-mail
montego
PostPosted: Tue Aug 29, 2006 12:50 am Reply with quote

Evaders99 has said that there are many default settings in php.ini that will cause nuke not to work, but problem is that he cannot remember now exactly which ones he's "tweaked".... but it DOES run on PHP5 as he can attest to (but are you able to argue with your host to change php.ini settings or allow you to do them in .htaccess as overrides - if they are overridable that is)....
 
Guardian2003
PostPosted: Tue Aug 29, 2006 5:06 am Reply with quote

Thanks for the info Montego - nice!!
 
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Tue Aug 29, 2006 1:05 pm Reply with quote

I don't quite remember there being reserved words. MySQL 5 perhaps Wink

Definitely ask if PHP configurations can be tweaked with .htaccess

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
crypto
PostPosted: Sun Oct 01, 2006 5:49 am Reply with quote

crypto wrote:
Apache 1.3.x, PHP 4.4.x, mySQL 4.1.x
I'm planning to transfer my site to webhosting company which is using php5.


Site upgrade has been done and everything seems to be working fine Smile.
 
Guardian2003
PostPosted: Sun Oct 01, 2006 6:30 am Reply with quote

Cool!
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.02.02 Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©